function picMoveAndZoom (container,src) {
    let canvas = document.getElementById(container)
    let context = canvas.getContext('2d')
    let img = new Image()
    img.src = src
    let isDrag = false; 
    img.onload = () => {
        context.drawImage(img, 0, 0, canvas.width, canvas.height)
    }
    let scale = 0.5

}
export default picMoveAndZoom